Re: Old Use - New Install


n6rsh
 

These are my Versions:
Cmd - 15.2.0
DxK - 16.3.2
DxV - 4.7.9
Laun - 2.1.4
Path - 5.2.6
Prop - 2.0.0
Spot - 8.9.2
Warb - 9.3.7

 When I first installed DXLabs a couple of years ago, I know I had the 7300 set up. According to the Launcher, I am up to date.

????

Steve N6RSH

Join DXLab@groups.io to automatically receive all group messages.